
IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'BLQ_ALT_FECHA_LOJA' AND OBJECT_ID = OBJECT_ID('PDV_VD_FECHA_MOV'))
BEGIN
	ALTER TABLE PDV_VD_FECHA_MOV ADD BLQ_ALT_FECHA_LOJA INT NULL;
END


IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_USU_BLQ_ALT_FECHA_LOJA' AND OBJECT_ID = OBJECT_ID('PDV_VD_FECHA_MOV'))
BEGIN
	ALTER TABLE PDV_VD_FECHA_MOV ADD CD_USU_BLQ_ALT_FECHA_LOJA INT NULL;
END


IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_BLQ_ALT_FECHA_LOJA' AND OBJECT_ID = OBJECT_ID('PDV_VD_FECHA_MOV'))
BEGIN
	ALTER TABLE PDV_VD_FECHA_MOV ADD DT_BLQ_ALT_FECHA_LOJA DATETIME NULL;
END